@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 48px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #DBCB3D;
	border-style: double;
	border-color: #DBCB3D;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
}
.navbanner {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #DBCB3D;
	border-style: none double double;
	border-color: #92AD8E #DBCB3D #DBCB3D;
	text-align: center;
	float: none;
	word-spacing: 100px;
	margin-right: 6%;
	margin-left: 6%;
}
.leftcolumn {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	float: left;
	width: 35%;
	color: #DBCB3D;
	margin-left: 3%;
	font-weight: bolder;
	font-size: 30px;
	text-align: center;
	margin-top: 3%;
}
.rightcolumn {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	float: right;
	width: 50%;
	margin-top: 5.5%;
	margin-right: 10%;
	border-style: double;
	border-color: #DBCB3D;
	color: #DBCB3D;
	text-indent: 35px;
	font-size: 30px;
	margin-bottom: 5px;
}
.image {
	border-style: double;
	border-color: #DBCB3D;
	clear: right;
	padding-top: 0px;
	margin-left: 5px;
	margin-top: 5px;
}
.storyhead {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 30px;
	float: none;
	border-style: double;
	border-color: #DBCB3D;
	margin-top: 7%;
	width: 60%;
	text-indent: 0;
	padding-left: 25px;
	padding-bottom: 5px;
	margin-left: 17%;
	margin-right: 0px;
}
.storybanner {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	border-color: #DBCB3D;
	border-bottom-style: double;
	text-indent: 0;
	padding-bottom: 5px;
}
.linktext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 30px;
	color: #DBCB3D;
	float: none;
	border-style: double;
	border-color: #DBCB3D;
	margin-bottom: 17px;
	margin-right: 140px;
	margin-left: 140px;
}
.storytext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #DBCB3D;
	text-align: justify;
	margin-top: 5%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 5%;
	border-style: double;
	border-color: #DBCB3D;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-indent: 0;
}
.linktext2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 17px;
	color: #DBCB3D;
	text-align: center;
	border-style: double;
	border-color: #DBCB3D;
	margin-left: 200px;
	margin-right: 200px;
	text-indent: 0;
	margin-bottom: 5%;
}
.fullcolumn {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 17px;
	color: #DBCB3D;
	border-style: double;
	border-color: #DBCB3D;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 5.5%;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	white-space: normal;
}
.leftaboutcol {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 17px;
	color: #DBCB3D;
	border-style: double;
	border-color: #DBCB3D;
	float: left;
	width: 52%;
	margin-left: 9%;
	margin-top: 3.5%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
}
.rightaboutcol {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #DBCB3D;
	background-repeat: no-repeat;
	border-style: none;
	border-color: #DBCB3D;
	width: 40%;
	margin-top: 3%;
	margin-right: -5%;
	float: right;
}
.image2 {
	margin: 5px;
	border-style: double;
	border-color: #DBCB3D;
	white-space: nowrap;
}
.caption {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #DBCB3D;
	padding: 5px;
	border-style: double;
	border-color: #DBCB3D;
	float: left;
	text-align: center;
	margin-right: 15px;
	margin-left: 5px;
}
.caption2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #CDBC26;
	padding: 5px;
	float: right;
	margin-right: 5px;
	margin-left: 15px;
	border-style: double;
	border-color: #CDBC26;
	text-align: center;
}
